## r-cran-purrr 0.2.4

=== DESCRIPTION ===
Package: purrr
Title: Functional Programming Tools
Version: 0.2.4
Authors@R: c(
    person("Lionel", "Henry", , "lionel@rstudio.com", c("aut", "cre")),
    person("Hadley", "Wickham", , "hadley@rstudio.com", "aut"),
    person("RStudio", role = c("cph", "fnd"))
    )
Description: A complete and consistent functional programming toolkit for R.
License: GPL-3 | file LICENSE
URL: http://purrr.tidyverse.org, https://github.com/tidyverse/purrr
BugReports: https://github.com/tidyverse/purrr/issues
Depends: R (>= 3.1)
Imports: magrittr (>= 1.5), rlang (>= 0.1), tibble
Suggests: covr, dplyr (>= 0.4.3), knitr, rmarkdown, testthat
VignetteBuilder: knitr
LazyData: true
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-10-18 13:06:58 UTC; hadley
Author: Lionel Henry [aut, cre],
  Hadley Wickham [aut],
  RStudio [cph, fnd]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2017-10-18 20:19:51 UTC
