## r-cran-purrr 0.2.3

=== debian/changelog ===
r-cran-purrr (0.2.3-1) unstable; urgency=medium

  * Initial release (closes: #878406)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Oct 2017 14:26:44 +0200
