=== debian/control ===
Source: r-cran-purrr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-magrittr,
               r-cran-tibble,
               r-cran-rlang
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-purrr.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-purrr.git
Homepage: https://cran.r-project.org/package=purrr

Package: r-cran-purrr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functional programming tools
 This package provides a complete and consistent functional programming
 toolkit for GNU R.
