## r-cran-purrr 0.2.4

=== debian/changelog ===
r-cran-purrr (0.2.4-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * debhelper (>= 11~)

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jan 2018 09:15:18 +0100

r-cran-purrr (0.2.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Standards-Version: 4.1.3

 -- Andreas Tille <tille@debian.org>  Sat, 13 Jan 2018 18:43:29 +0100

r-cran-purrr (0.2.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 21 Dec 2017 15:29:41 +0100
