=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-magrittr,
                r-cran-tibble,
                r-cran-rlang
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-purrr.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-purrr.git
 Homepage: https://cran.r-project.org/package=purrr
