=== debian/control ===
Source: r-cran-purrr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-magrittr,
               r-cran-rlang,
               r-cran-tibble
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-purrr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-purrr.git
Homepage: https://cran.r-project.org/package=purrr

Package: r-cran-purrr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functional programming tools
 This package provides a complete and consistent functional programming
 toolkit for GNU R.
