## r-cran-purrr 0.3.0

=== DESCRIPTION ===
Package: purrr
Title: Functional Programming Tools
Version: 0.3.0
Authors@R: c(
    person("Lionel", "Henry", , "lionel@rstudio.com", c("aut", "cre")),
    person("Hadley", "Wickham", , "hadley@rstudio.com", "aut"),
    person("RStudio", role = c("cph", "fnd"))
    )
Description: A complete and consistent functional programming toolkit for R.
License: GPL-3 | file LICENSE
URL: http://purrr.tidyverse.org, https://github.com/tidyverse/purrr
BugReports: https://github.com/tidyverse/purrr/issues
Depends: R (>= 3.1)
Imports: magrittr (>= 1.5), rlang (>= 0.3.1)
Suggests: covr, crayon, dplyr (>= 0.7.8), knitr, rmarkdown, testthat,
        tibble, tidyselect
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2019-01-25 18:43:42 UTC; lionel
Author: Lionel Henry [aut, cre],
  Hadley Wickham [aut],
  RStudio [cph, fnd]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2019-01-27 16:40:03 UTC
