=== debian/changelog ===
r-cran-purrr (0.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Test-Depends: r-cran-dplyr

 -- Dylan Aïssi <daissi@debian.org>  Wed, 30 Jan 2019 08:03:20 +0100
