=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-magrittr,
-               r-cran-rlang,
-               r-cran-tibble
-Standards-Version: 4.1.4
+               r-cran-rlang (>= 0.3.1)
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-purrr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-purrr.git
 Homepage: https://cran.r-project.org/package=purrr
