## r-cran-purrr 0.3.2

=== debian/changelog ===
r-cran-purrr (0.3.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0
  * Enhance description

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 16:00:51 +0200
