=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                dh-r,
                r-base-dev,
                r-cran-magrittr,
-               r-cran-rlang (>= 0.3.1)
-Standards-Version: 4.3.0
+               r-cran-rlang
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-purrr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-purrr.git
 Homepage: https://cran.r-project.org/package=purrr
@@ -24,3 +24,12 @@
 Description: GNU R functional programming tools
  This package provides a complete and consistent functional programming
  toolkit for GNU R.
+ .
+ Purrr draws inspiration from many related tools:
+ .
+   * List operations defined in the Haskell prelude
+   * Scala's list methods.
+   * Functional programming libraries for javascript: underscore.js, lodash
+     and lazy.js.
+   * rlist, another R package to support working with lists. Similar goals
+     but somewhat different philosophy.
