## r-cran-purrr 0.3.3

=== debian/changelog ===
r-cran-purrr (0.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 28 Oct 2019 23:00:56 +0100
