## r-cran-purrr 0.3.4

=== DESCRIPTION ===
Package: purrr
Title: Functional Programming Tools
Version: 0.3.4
Authors@R: 
    c(person(given = "Lionel",
             family = "Henry",
             role = c("aut", "cre"),
             email = "lionel@rstudio.com"),
      person(given = "Hadley",
             family = "Wickham",
             role = "aut",
             email = "hadley@rstudio.com"),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: A complete and consistent functional programming
    toolkit for R.
License: GPL-3 | file LICENSE
URL: http://purrr.tidyverse.org, https://github.com/tidyverse/purrr
BugReports: https://github.com/tidyverse/purrr/issues
Depends: R (>= 3.2)
Imports: magrittr (>= 1.5), rlang (>= 0.3.1)
Suggests: covr, crayon, dplyr (>= 0.7.8), knitr, rmarkdown, testthat,
        tibble, tidyselect
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.0
NeedsCompilation: yes
Packaged: 2020-04-16 21:54:48 UTC; hadley
Author: Lionel Henry [aut, cre],
  Hadley Wickham [aut],
  RStudio [cph, fnd]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2020-04-17 12:10:07 UTC
