=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                r-base-dev,
                r-cran-magrittr,
                r-cran-rlang
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-purrr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-purrr.git
 Homepage: https://cran.r-project.org/package=purrr
+Rules-Requires-Root: no
 
 Package: r-cran-purrr
 Architecture: any
