## r-cran-purrr 1.0.1

=== DESCRIPTION ===
Package: purrr
Title: Functional Programming Tools
Version: 1.0.1
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0003-4757-117X")),
    person("Lionel", "Henry", , "lionel@rstudio.com", role = "aut"),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: A complete and consistent functional programming toolkit for
    R.
License: MIT + file LICENSE
URL: https://purrr.tidyverse.org/, https://github.com/tidyverse/purrr
BugReports: https://github.com/tidyverse/purrr/issues
Depends: R (>= 3.4.0)
Imports: cli (>= 3.4.0), lifecycle (>= 1.0.3), magrittr (>= 1.5.0),
        rlang (>= 0.4.10), vctrs (>= 0.5.0)
Suggests: covr, dplyr (>= 0.7.8), httr, knitr, lubridate, rmarkdown,
        testthat (>= 3.0.0), tibble, tidyselect
LinkingTo: cli
VignetteBuilder: knitr
Biarch: true
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: yes
Packaged: 2023-01-09 14:36:20 UTC; hadleywickham
Author: Hadley Wickham [aut, cre] (<https://orcid.org/0000-0003-4757-117X>),
  Lionel Henry [aut],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2023-01-10 14:40:02 UTC
