=== debian/tests/control ===
Tests: run-unit-test
Depends: @, 
         r-cran-covr, 
         r-cran-dplyr,
         r-cran-httr,
         r-cran-knitr,
         r-cran-lubridate,
         r-cran-rmarkdown,
         r-cran-testthat,
         r-cran-tibble,
         r-cran-tidyselect
Restrictions: allow-stderr
