=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: r-cran-purrr
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-cli (>= 3.6.1),
+               r-cran-lifecycle (>= 1.0.3),
+               r-cran-magrittr,
+               r-cran-rlang (>= 1.1.1),
+               r-cran-vctrs (>= 0.6.3)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-purrr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-purrr.git
 Homepage: https://cran.r-project.org/package=purrr
-Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-cli (>= 3.4.0),
-               r-cran-lifecycle (>= 1.0.3),
-               r-cran-magrittr (>= 1.5.0),
-               r-cran-rlang (>= 0.4.10),
-               r-cran-vctrs (>= 0.5.0)
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-purrr
 Architecture: any
