=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-magrittr,
                r-cran-rlang (>= 1.1.1),
                r-cran-vctrs (>= 0.6.3)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-purrr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-purrr.git
 Homepage: https://cran.r-project.org/package=purrr
