=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-dplyr (>= 0.7.8),
        r-cran-httr,
        r-cran-knitr,
        r-cran-lubridate,
        r-cran-rmarkdown,
        r-cran-testthat (>= 3.0.0),
        r-cran-tibble,
        r-cran-tidyselect
Restrictions: allow-stderr
